Bug 812178 - [abrt] system-config-printer-1.2.9-1.fc14: dlmmap_locked: Process /usr/bin/python was killed by signal 7 (SIGBUS)
[abrt] system-config-printer-1.2.9-1.fc14: dlmmap_locked: Process /usr/bin/py...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
abrt_hash:7636bb87f94de4ed90ab28f666a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 21:14 EDT by sly
Modified: 2012-04-17 10:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-17 10:10:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.88 KB, text/plain)
2012-04-12 21:14 EDT, sly
no flags Details

  None (edit)
Description sly 2012-04-12 21:14:22 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 35716 bytes
cmdline: /usr/bin/python /usr/share/system-config-printer/applet.py
component: system-config-printer
Attached file: coredump, 5558272 bytes
crash_function: dlmmap_locked
executable: /usr/bin/python
kernel: 2.6.35.14-103.fc14.i686
package: system-config-printer-1.2.9-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 7 (SIGBUS)
release: Fedora release 14 (Laughlin)
How to reproduce: have no idea
time: 1321411699
uid: 500
Comment 1 sly 2012-04-12 21:14:28 EDT
Created attachment 577201 [details]
File: backtrace
Comment 2 Jiri Popelka 2012-04-17 10:10:22 EDT
Fedora 14 reached end of life on 2011-12-09.
No further updates, will be available for Fedora 14.

Note You need to log in before you can comment on or make changes to this bug.